---
title: "Useful links"
---

## DD4hep Links

- User manual: https://dd4hep.web.cern.ch/dd4hep/usermanuals/DD4hepManual/DD4hepManual.pdf
- https://dd4hep.web.cern.ch/
- https://dd4hep.web.cern.ch/dd4hep/reference/

Papers:
- https://www.epj-conferences.org/articles/epjconf/pdf/2019/19/epjconf_chep2018_02037.pdf

Talks:
- https://indico.bnl.gov/event/6336/contributions/29688/attachments/23652/34349/2019-07-10-DD4hep-EIC-Meeting.pdf
- https://indico.cern.ch/event/773049/contributions/3474743/attachments/1938118/3213628/gaede_dd4hep_chep19_v1.pdf
- CMS and DD4hep https://indico.cern.ch/event/773049/contributions/3474725/attachments/1935943/3212061/cmsDD4hepMigration.pdf

FCC Software project
- http://hep-fcc.github.io/FCCSW/tutorials/FCCSW/Detector/doc/DD4hepInFCCSW.html


## ACTS

- http://acts.web.cern.ch/ACTS/
- http://acts.web.cern.ch/ACTS/guides_users/
- http://acts.web.cern.ch/ACTS/latest/doc/modules.html

- ACTS DD4hep plugin: http://acts.web.cern.ch/ACTS/latest/doc/group__DD4hepPlugins.html

- repo:https://gitlab.cern.ch/acts

## genfit

https://github.com/GenFit/Genfit
eicweb repo https://eicweb.phy.anl.gov/eic_tools/GenFit

paper: https://arxiv.org/pdf/1902.04405

Talks:
https://indico.cern.ch/event/258092/contributions/1588579/attachments/454221/629632/WorkingTitle.pdf

## Others

### gaudi

- [Gaudi Read-the-docs](https://gaudi-framework.readthedocs.io/en/latest/index.html)
- [Gaudi HPX Discussion](https://indico.cern.ch/event/532371/)
- [Gaudo 2016 workshop](https://indico.cern.ch/event/556551/)

